.form-control-search {
  padding: 0.5rem 1rem;
  line-height: 1.5;
  height: calc(1.5em + 1.5rem + 2px);
  font-size: 0.9rem;
  font-weight: bold;

  @include media-breakpoint-up(lg) {
    height: calc(1.8em + 1rem + 2px);
    padding: 0.5rem 1.25rem;
    font-size: 1rem;
    line-height: 1.5;
  }
}
// gigya form
.rw_title_text {
  font-family: 'display-2', serif;
  font-size: 2rem;
  font-weight: 500;
  line-height: 1.2;
  margin-bottom: 1.75rem;
}
select.rw_form {
  padding: .375rem .75rem;
  border-radius: 5rem;
}
.gigya-array-template {
  margin: 0!important;
  max-width: 30rem;
  &:not(:last-of-type) {
    border: 0!important;
  }
  .buttons-wrapper {
    padding: 0;
    flex-direction: row-reverse!important;
  }
  button {
    background: #fff!important;
    border-radius: 3rem;
    color: #10a6ed!important;
    margin-left: 1rem!important;
    margin-right: 0!important;
    padding: .5rem 1.5rem!important;
  }
}